`<desc>` | (description) contains a brief description of the purpose and application for an element, attribute, or attribute value.
Attributes: |
Example |
    <desc>contains a brief description of the purpose and application for
    an element, attribute, attribute value, class, or entity.
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | TEI convention requires that this be expressed as a finite clause, begining with an active verb.
Parents | attDef character classDoc entDoc form formula tagDoc valList
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT desc          - O  (%paraContent)                     >
    <!ATTLIST desc               %a.global                          >
See | 27.1 ; 27.1.1 ; 27.2 ; 27.3

Back to index